none
Security Updates for Windows 10 / Windows Server 2016 (January 2019) (Spectre) RRS feed

  • Pergunta

  • We cannot update windows 2016 1607 machine to following update.

    Security Updates for Windows 10 / Windows Server 2016 (January 2019) (Spectre)

    Plugin Output: 

      KB : 4091664

      - C:\Windows\system32\mcupdate_genuineintel.dll has not been patched.

        Remote version : 10.0.14393.2248

        Should be      : 10.0.14393.2544

    When downloading update from 

    https://www.catalog.update.microsoft.com/Search.aspx?q=4091664
    File

    windows10.0-kb4091664-v6-x64_cb6f102b635f103e00988750ca129709212506d6.msu

    It sends error that this is not applicable update

    sexta-feira, 15 de março de 2019 11:57

Todas as Respostas

  • i have KB4489882,4485447 and 3199986 installed.

    How to get install KB4091664 

    sexta-feira, 15 de março de 2019 12:05
  • What is the current build level (winver)? That one is rather old and likely superseded.

     

     



    Regards, Dave Patrick ....
    Microsoft Certified Professional
    Microsoft MVP [Windows Server] Datacenter Management

    Disclaimer: This posting is provided "AS IS" with no warranties or guarantees, and confers no rights.

    sexta-feira, 15 de março de 2019 13:00
  • Thank you for the update.

    following is the version of Windows server

    Windows server 2016 standard

    Version 1607 (OS Build 14393.2848)

    Thanks

    sexta-feira, 15 de março de 2019 14:35
  • That's the latest build March 12, 2019 so your OS is current. The update model is cumulative now so each monthly update contains new fixes plus the previous monthly update so trying to install the older ones result in "not applicable" which would be expected behavior.

     

    (please don't forget to mark helpful replies as answer)

     

     



    Regards, Dave Patrick ....
    Microsoft Certified Professional
    Microsoft MVP [Windows Server] Datacenter Management

    Disclaimer: This posting is provided "AS IS" with no warranties or guarantees, and confers no rights.


    sexta-feira, 15 de março de 2019 14:43
  • Thank you For update.

    i agree that newer should update the versions.

    But i have already installed march update KB4489882 should not this should update that file version.

    Why it is still flaging that it needs the older update

    sexta-feira, 15 de março de 2019 15:19
  • Why it is still flaging that it needs the older update

    What is flagging?

    If you check the Package Details tab here it shows this update has been replaced by other updates.

    https://www.catalog.update.microsoft.com/Search.aspx?q=KB4091664

     this one also replaces KB4091664

    KB4346087

    http://catalog.update.microsoft.com/v7/site/search.aspx?q=4346087

     

     



    Regards, Dave Patrick ....
    Microsoft Certified Professional
    Microsoft MVP [Windows Server] Datacenter Management

    Disclaimer: This posting is provided "AS IS" with no warranties or guarantees, and confers no rights.


    sexta-feira, 15 de março de 2019 15:30
  • That says the same 

    The update is not applicable to your computer

    sexta-feira, 15 de março de 2019 16:11
  • Again, it expected behavior since newer updates have been installed superseding older ones.

    If you really wanted to install older ones then the steps would be to uninstall all newer updates as first step.

     

     



    Regards, Dave Patrick ....
    Microsoft Certified Professional
    Microsoft MVP [Windows Server] Datacenter Management

    Disclaimer: This posting is provided "AS IS" with no warranties or guarantees, and confers no rights.



    sexta-feira, 15 de março de 2019 16:21
  • If you check the Package Details tab here it shows this update has been replaced by other updates.

    This helped me out. Thanks.

    terça-feira, 19 de novembro de 2019 15:54